.view {
  
   margin: 15px;
   float: left;
  
   overflow: hidden;
   position: relative;
   text-align: center;
   -webkit-box-shadow: 0 0 5px #000000;
   -moz-box-shadow: 0 0 5px #000000;
   box-shadow: 0 0 5px #000000;
   cursor: default;
   height:150px;
   width:186px;
   clear: both;
  
}
.view .mask,.view .content {
   width: 186px;
   height: 150px;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 14px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
   line-height:20px;
}
.view h2 span {
    font-size:12px;
    display:block;
    }
.view p {
   font-family: Georgia, serif;
   font-style: italic;
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
   line-height: 20px;
}
.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}
.view a.info: hover {
   -webkit-box-shadow: 0 0 5px #000;
   -moz-box-shadow: 0 0 5px #000;
   box-shadow: 0 0 5px #000;
}

.cat-wrap {
    display: flex;
    display:  -webkit-flex;
    flex-wrap: wrap;justify-content:center;
}

.cat-wrap .cat-box {
    width: 30%;
    margin-right: 20px;
    margin-bottom: 20px;
}

.type-box {
    margin-top: 50px;
}

.type-box .type-head {
    position:  relative;
    text-align:  center;
    font-size: 20px;
}

.type-box .type-head:before {
    position:  absolute;
    content:  '';
    background:  #555;
    width:  100%;
    height:  1px;
    top: 50%;
    left:  0;
    transform: translateY(-50%);
}

.type-box .type-head > span {
    background: #fff;
    position: relative;
    z-index: 1;
    display: inline-block;
    padding: 0 10px;color:#555;
}
.type-box  .title {
    color: #777;    text-align: center;
}

 img {
    max-width: 100%;
}
 .flex {
    display: flex;
    display: -webkit-flex;
    align-items: center;
  
}
 .flex .flex-col {
    margin-right: 25px;
}